.section-dream-home {
    padding: 5em 2.5em;
    position: relative;

    &__description {
        @extend .lead;
        max-width: 30em;
    }

    .grid {
        margin-top: 1.5em;
    }

    .image {
        height: 100%;
        margin: 0.5em;
        background-size: cover;
        background-position: center center;
        
        @media (max-width: $md) {
            padding: 7em 0;
            height: auto;
            margin: 0.5em 0;
        }
    }

    .search-properties {
        margin: 0.5em;
        
        .tabs {
            display: flex;
            border: 2px solid $biscay;

            &__link {
                width: 100%;
                padding: 0.65em;
                font-weight: 700;
                justify-content: center;
                background-color: transparent;
                color: $biscay;

                &.current {
                    color: $white;
                    background-color: $biscay;
                    border-color: $biscay;
                }

                @media (max-width: $md) {
                    padding: 0.5em;
                }
            }
        }

        .tab {
            &__content {
                background-color: $white;
                padding: 0;
            }
        }

        .form {

            .range-slider {
                &__range {
                    border: 0;
                    background-color: $gallery;

                    &::-webkit-slider-thumb {
                        background-color: $biscay;

                        &:hover {
                            background-color: $eastern-blue;
                        }
                    }

                    &:active::-webkit-slider-thumb {
                        background-color: $eastern-blue;
                    }

                    &::-moz-range-thumb {
                        background-color: $biscay;

                        &:hover {
                            background-color: $eastern-blue;
                        }
                    }

                    &::-moz-focus-outer {
                        border: 0;
                    }

                    &:active::-moz-range-thumb {
                        background-color: $eastern-blue;
                    }

                    &:focus {
                        &::-webkit-slider-thumb {
                            box-shadow: 0 0 0 3px $white, 0 0 0 6px $eastern-blue;

                        }

                        &::-moz-range-thumb {
                            box-shadow: 0 0 0 3px $white, 0 0 0 6px $eastern-blue;
                        }
                    }
                }

                @media (max-width: $md) {
                    flex-basis: auto;
                }
            }

            &__input {
                padding: 0.75em;
            }
        }

        @media (max-width: $md) {
            margin: 0.5em 0;
        }
    }

    @media (max-width: $lg) {
        padding: 5em 1em;
    }
}